input {
    width: 100%;
    padding: 12px;
    margin-bottom: 1rem;
    border: 1px solid #ddd;
    border-radius: 6px;
    box-sizing: border-box;
}

button {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 1rem;
    width: 100%;
    padding: 10px;
    background-color: #007bff;
    color: white;
    border: none;
    border-radius: 6px;
    cursor: pointer;
    transition: background 0.3s;
}

button:hover {
    background-color: #0056b3;
}


a {
    padding: 4px 12px;
    border-radius: 6px;
    background-color: #007bff;
    float: right;
    color: rgb(255, 255, 255);
    text-decoration: none;
    transition: background 0.3s;
}

a:hover {
    background-color: #0056b3;
}